Component({
  data: {
    selected: 0,
		show: true,
    color: "#7B8193 ",
    selectedColor: "#0E100F ",
    list: [
			{
				"pagePath": "/pages/index/position",
				"text": "求职",
				"iconPath": "/static/img/position.png",
				"selectedIconPath": "/static/img/position-fill.png"
			},
			{
				"pagePath": "/pages/index/communicate",
				"text": "沟通",
				"iconPath": "/static/img/message.png",
				"selectedIconPath": "/static/img/message-fill.png"
			},
			{
				"pagePath": "/pages/index/welfare",
				"text": '',
				"iconPath": "/static/img/welfare.png",
				"selectedIconPath": "/static/img/welfare.png"
			},
			{
				"pagePath": "/pages/index/jobFair",
				"text": "招聘会",
				"iconPath": "/static/img/jobFair.png",
				"selectedIconPath": "/static/img/jobFair-fill.png"
			},
			{
				"pagePath": "/pages/index/my",
				"text": "我的",
				"iconPath": "/static/img/my.png",
				"selectedIconPath": "/static/img/my-fill.png"
			}
		]
  },
  lifetimes: {  

  },
  methods: {
    switchTab(e) {
      const data = e.currentTarget.dataset
      const url = data.path
      wx.switchTab({
        url
      })
      this.setData({  
        selected: data.index  
      })
    }
  }
})