// 服务模块钻取
export const serviceData = [
  {
    title: '高级管理精英甄选',
    id: 'selection-senior-management-elite',
    startDesc: '我们深知企业在转型升级过程中，高级管理人才的重要性。因此，门墩儿猎头凭借丰富的行业经验、专业的人才筛选能力和严谨的服务态度，为企业量身定制高级管理人才解决方案。我们的高级管理精英甄选业务涵盖各行各业，包括但不限于金融、互联网、房地产、制造业等领域。我们通过深入了解企业发展战略、企业文化及岗位需求，运用先进的猎头技术和丰富的人才资源库，为企业精准挖掘、评估和推荐具备以下特质的高级管理人才：',
    endDesc: '门墩儿猎头始终秉承“客户至上、诚信为本”的服务宗旨，以专业、高效、贴心的服务，为企业输送了一批又一批高级管理精英，助力企业实现战略目标。我们相信，在门墩儿猎头的助力下，企业将不断迈向新的征程。',
    children: [
      '1. 高度的职业素养：具备良好的职业道德，对企业忠诚，能够带领团队实现企业目标。',
      '2. 卓越的领导能力：具备较强的团队建设和管理能力，能够激发团队成员潜能，推动企业持续发展。',
      '3. 丰富的实战经验：具备丰富的行业经验和成功案例，能够为企业带来实质性的变革和创新。',
      '4. 强大的抗压能力：在面对复杂多变的市场环境时，能够保持冷静，为企业稳定发展保驾护航。'
    ]
  },
  {
    title: '人才发展储备策略',
    id: 'talent-development-reserve-strategy',
    startDesc: '门墩儿猎头深知企业在长远发展过程中，人才储备的重要性。因此，我们为企业量身打造了一套全面的人才发展储备策略，旨在帮助企业构建坚实的人才梯队，确保企业在不同发展阶段都能拥有充足的人才支持。',
    startTitle: '门墩儿猎头的人才发展储备策略主要包括以下几个方面：',
    endDesc: '通过门墩儿猎头的人才发展储备策略，企业不仅能够有效应对人才流失的风险，还能在激烈的市场竞争中保持核心竞争力，实现可持续发展。我们致力于成为企业信赖的人才战略合作伙伴，为企业的发展壮大提供源源不断的动力。',
    children: [
      '1. 人才需求分析：我们通过对企业战略目标、业务发展和组织结构的深入分析，精准把握企业未来的人才需求，为企业制定合理的人才储备规划。',
      '2. 人才选拔与评估：我们运用科学的选拔方法和专业的评估体系，从海量候选人中筛选出具备潜力和成长空间的人才，为企业储备一批高素质的候选人。',
      '3. 人才培养与激励：门墩儿猎头协助企业制定个性化的培养计划，通过内部培训、外部学习、导师辅导等多种方式，提升储备人才的综合能力。同时，我们关注人才激励机制，确保储备人才在企业中保持积极向上的状态。',
      '4. 人才梯队建设：我们帮助企业构建多层级、多领域的人才梯队，确保企业在关键岗位出现空缺时，能够迅速找到合适的内部候选人填补。',
      '5. 人才跟踪与优化：门墩儿猎头将持续关注储备人才的发展状况，为企业提供人才优化建议，确保人才储备策略与企业发展战略同步调整。'
    ]
  },
  {
    title: '管理者能力提升方案',
    id: 'manager-capability-enhancement-plan',
    startDesc: '门墩儿猎头深刻认识到，优秀的管理者是推动企业持续发展的关键因素。为此，我们精心打造了一套管理者能力提升方案，旨在帮助企业提升管理团队的整体素质，增强企业的管理效能，从而在复杂多变的市场环境中保持领先地位。',
    startTitle: '门墩儿猎头的管理者能力提升方案包括以下核心内容：',
    endDesc: '门墩儿猎头的管理者能力提升方案，不仅帮助企业培养了一批具有国际视野和本土实战经验的管理人才，还为企业注入了强大的管理动力，助力企业在激烈的市场竞争中保持领先地位，实现长远发展。我们坚信，通过门墩儿猎头的专业服务，企业的管理团队将不断迈向新的高度。',
    children: [
      '1. 能力诊断：我们通过问卷调查、一对一访谈、案例分析等多种方式，全面评估企业管理者的现有能力水平，精准识别管理者在领导力、战略规划、团队建设、执行力等方面的优势和短板。',
      '2. 定制化培训：根据能力诊断结果，门墩儿猎头为企业量身定制培训计划，涵盖领导力发展、管理技能提升、创新思维训练等多个模块，确保培训内容与企业实际需求紧密结合。',
      '3. 实战演练：我们通过模拟实战、案例分析、角色扮演等互动式教学方法，让管理者在实践中学习管理技巧，提升解决实际问题的能力。',
      '4. 资深导师辅导：门墩儿猎头拥有一批经验丰富的行业导师，他们将为企业管理者提供一对一的辅导，分享成功的管理经验，帮助管理者快速成长。',
      '5. 成果转化与评估：我们关注培训成果的转化，通过定期的跟进评估，确保管理者将所学知识应用到实际工作中，实现个人能力与企业业绩的双提升。'
    ]
  },
  {
    title: '卓越成长轨迹',
    id: 'excellent-growth-trajectory',
    startDesc: '门墩儿猎头的卓越成长轨迹服务，是一项旨在帮助企业规划和实现关键人才职业发展路径的全方位服务。该服务通过精心设计的人才成长路线图，助力企业培育和保留核心人才，确保企业在不断变化的市场环境中保持竞争优势和持续发展的动力。',
    startTitle: '以下是卓越成长轨迹服务的详细描述：',
    endDesc: '门墩儿猎头的卓越成长轨迹服务，不仅为企业打造了一支高素质、高效率的人才队伍，也为企业创造了一个持续学习、不断进步的组织文化。我们的服务帮助企业实现人才与企业共同成长，为企业的长远发展奠定了坚实的人才基础。',
    children: [
      '1. 个人潜力评估：门墩儿猎头运用专业的评估工具和方法，对企业的关键人才进行深入的潜力分析，识别他们的优势领域和发展需求，为每位人才定制个性化的成长轨迹。',
      '2. 职业发展规划：我们根据企业的战略目标和人才的特点，为关键人才制定清晰的职业发展规划，包括短期和长期的职业目标、关键能力提升点以及预期的成长里程碑。',
      '3. 成长路径设计：门墩儿猎头帮助企业设计多样化的成长路径，包括岗位轮换、项目参与、导师制度、海外派遣等，确保人才在各个阶段都能获得必要的经验和技能。',
      '4. 能力培养实施：我们协助企业实施能力培养计划，通过内部培训、外部学习、在线课程等多种形式，全面提升人才的专业技能和管理水平。',
      '5. 成长跟踪与反馈：门墩儿猎头提供持续的成长跟踪服务，定期评估人才的发展进度，给予及时的反馈和建议，确保成长轨迹的顺利实施。',
      '6. 成果转化：我们强调将人才成长转化为企业成果，通过人才的能力提升推动企业业绩的增长和竞争力的提升。'
    ]
  },
  {
    title: '高管信誉与资质验证',
    id: 'senior-management-elite-verification',
    startDesc: '门墩儿猎头深知企业在招募高级管理人员时，高管信誉与资质的重要性。为此，我们推出了高管信誉与资质验证服务，这是一项专业的背景调查和资质审核服务，旨在为企业提供准确、可靠的高管候选人评估，确保企业能够招募到具备优秀职业道德和过硬专业能力的高层领导。',
    startTitle: '以下是高管信誉与资质验证服务的详细描述：',
    endDesc: '门墩儿猎头的高管信誉与资质验证服务，为企业招募高管提供了坚实的安全保障，帮助企业规避了因高管个人问题带来的风险，确保了企业高层管理的稳定性和企业声誉的完整性。通过我们的专业服务，企业能够更加放心地选拔和任用高层管理人才，为企业的长远发展保驾护航。',
    children: [
      '1. 信誉调查：门墩儿猎头通过严格的调查流程，对高管候选人的职业背景、个人声誉、法律记录等进行深入调查，包括但不限于工作经历、教育背景、信用记录、社会关系等，以确保候选人的信誉良好。',
      '2. 资质审核：我们对候选人的专业资质进行详细审核，包括专业资格证书、行业认证、荣誉奖项等，确保候选人的专业能力符合企业的要求。',
      '3. 工作表现评估：门墩儿猎头通过与候选人前任雇主、同事、下属的沟通，了解其在以往工作中的表现和领导风格，为企业的决策提供参考。',
      '4. 道德风险评估：我们评估候选人是否存在潜在的商业道德风险，如利益冲突、不正当竞争等，为企业规避潜在的风险。',
      '5. 综合报告：门墩儿猎头根据调查和审核结果，提供一份详尽的综合报告，为企业决策提供客观、全面的参考依据。',
      '6. 法律合规性：我们的服务严格遵守相关法律法规，确保调查过程的合法性、合规性，保护候选人的隐私权益。'
    ]
  },
  {
    title: '多样化的人才网络',
    id: 'diversified-talent-network',
    startDesc: '门墩儿平台作为一个专注于酒店行业高端人才的职业发展平台，通过汇聚并连接来自不同背景、专业领域和具有不同技能的酒店业资深人士及青年英才，形成一个多元化包容性强的人才资源库。',
    startTitle: '门墩儿多样化人才网络包含了多个重要的人才类型，这些人才在酒店行业中发挥着至关重要的作用：',
    endDesc: '门墩儿多样化人才网络致力于连接酒店从业者、酒店雇主和业主，借助先进的信息技术以及广阔的行业人脉，为高端人才和酒店行业企业提供优质的社交平台与专业的职场发展服务。',
    children: [
      '1. 酒店经营管理决策者：这类人才具有丰富的酒店管理经验和卓越的决策能力，能够制定并实施有效的经营策略，推动酒店的持续发展和创新。他们可能包括酒店总经理、副总经理、运营总监等高级管理人员。',
      '2. 酒店行业资深人士：在酒店行业中拥有深厚的资历和丰富的经验，对酒店行业的运营、管理、市场趋势等方面有着深入的了解和独到的见解。他们可能包括各部门经理、资深顾问、行业专家等。',
      '3. 青年英才：虽然年轻但具备出色的学习能力、创新思维和适应能力，是酒店行业未来的希望。门墩儿平台通过提供定制职业规划等服务，支持这些青年英才的职业发展，使他们能够快速成长为酒店行业的中坚力量。',
      '4. 数智化人才：随着旅游业从劳动密集型向以数据驱动的商业模式发展，数智化人才在酒店行业中的需求日益增加。他们具备数据分析、信息技术、人工智能等方面的专业技能，能够推动酒店业务的数字化、智能化转型。',
      '5. 多元化背景人才：门墩儿多样化人才网络还注重吸纳具有不同文化背景、国籍、性别等多元化背景的人才。这些人才能够为酒店行业带来更加丰富的视角和创新思维，提升酒店的国际竞争力和跨文化服务能力。',
    ]
  },
  {
    title: '酒店集团总部',
    id: 'hotel-group-headquarters',
    startDesc: '酒店集团总部致力于品牌建设和文化传承，通过打造独特的品牌形象和企业文化，提升集团的竞争力和影响力。',
    endDesc: '总部作为整个酒店集团的核心管理机构，在战略规划、资源调配、协调控制、品牌管理等方面发挥着重要作用。通过不断优化组织架构、提升管理水平、加强品牌建设和文化传承等措施，酒店集团总部能够推动集团的持续发展和壮大。',
    children: [
      '1、在品牌建设方面，总部会注重品牌的宣传和推广，提升品牌的知名度和美誉度；在文化传承方面，总部会注重企业文化的建设和传播，营造积极向上的工作氛围和团队精神。',
      '2、集团总部通过制定标准化的运营流程和管理制度，确保各分店在运营过程中能够遵循统一的标准和要求。',
      '3、同时，总部还会对各分店进行定期的培训和指导，提升分店的管理水平和服务质量。',
      '4、在运营管理方面，酒店集团总部注重数据分析和市场反馈，及时调整经营策略和资源配置，以适应市场变化和客户需求。',
      '5、此外，总部还会加强与各分店之间的沟通和协作，确保信息的畅通和资源的共享。'
    ]
  },
  {
    title: '业主公司',
    id: 'owner-company',
    startDesc: '随着市场的不断变化，业主公司需要密切关注行业动态，如政策调整、市场需求变化等，以便及时调整经营策略。近年来服务行业逐渐从规模扩张转向高质量发展，业主公司可以注重提升服务质量、优化存量管理，以满足市场需求。',
    endDesc: '因此针对不同岗位的需求，提供定期的专业技能培训课程，确保员工具备行业所需的专业知识和技能。随着公司业务的多元化发展，跨领域人才的需求也越来越大。鼓励员工跨部门学习和交流，培养具备多领域知识和技能的复合型人才；同时，也可以引进外部专业人才，为公司注入新的活力和创新思维。',
    children: [
      '1、为了降低单一业务带来的风险，业主公司可以考虑多元化发展策略，如涉足物业管理、商业运营、社区服务等多个领域。',
      '2、随着科技的进步，数字化转型已成为企业发展的必然趋势。业主公司可以加强信息化建设，利用大数据、人工智能等技术提升管理效率和服务水平。',
      '3、因此针对不同岗位的需求，提供定期的专业技能培训课程，确保员工具备行业所需的专业知识和技能。'
    ]
  },
  {
    title: '连锁酒店及公寓',
    id: 'chain-hotels-and-apartments',
    startDesc: '我国酒店业的连锁化率不断提升，预计未来将有更多单体酒店转向连锁经营，许多知名品牌积极扩张，市场竞争日益激烈，连锁酒店将更加注重服务创新，提供个性化的服务，以满足不同客户的需求，通过引入智能化技术和设备，提高服务效率和管理水平，提升客户体验，随着环保意识的提高，连锁酒店将更加注重环保和可持续发展，积极采用环保技术。',
    startTitle: '公寓作为一种居住形态，通常提供独立的空间和相对完善的生活设施，满足不同人群的居住需求。',
    children: [
      '1、公寓行业可细分为长租公寓、短租公寓、主题公寓等多个领域。',
      '2、租期灵活，可以满足不同租客的居住需求，通常提供舒适的居住环境和完善的生活设施，如家具、家电等，运营商提供统一的管理和服务，包括清洁、维修等，为租客提供便捷的生活体验，作为一种综合物业形态，既具有居住功能又具有投资价值，租金收益稳定可观。'
    ]
  },
  {
    title: '单体酒店',
    id: 'single-hotel',
    startDesc: '单体酒店这种酒店形式的特点是单独、分散地存在于各个城市和地区，独立地进行营销活动和管理活动，不属于任何酒店集团，也不以任何形式加入任何联盟。',
    endDesc: '随着酒店市场的竞争加剧，单体酒店将更加注重差异化竞争，通过提供独特的服务、打造特色主题等方式来吸引客户，虽然单体酒店本身不属于任何品牌，但越来越多的单体酒店开始意识到品牌建设的重要性，通过提升服务质量、加强市场宣传等方式来塑造品牌形象，随着数字化技术的发展，单体酒店也将加快数字化转型步伐，利用互联网、大数据等技术手段来提升管理效率、优化客户体验。单体酒店作为传统酒店形式的一种，具有独特的经营特点和市场优势。在未来发展中，单体酒店需要不断创新和提升服务质量，以应对日益激烈的市场竞争和消费者需求的变化。',
    children: [
      '1、完全由业主自主经营，不受其他酒店集团或连锁品牌的约束，具有较高的经营自主权，遍布各个城市和地区，数量众多，分布广泛，为游客提供了多样化的住宿选择，由于不受统一标准限制，单体酒店更容易根据当地文化和市场需求提供个性化的服务，满足不同游客的住宿需求。',
      '2、与连锁酒店相比，单体酒店在品牌建设和市场推广方面相对较弱，更多地依赖于地理位置、服务质量和口碑来吸引客户。'
    ]
  },
  {
    title: '新餐饮',
    id: 'new-catering',
    startDesc: '新餐饮业是指基于线上线下一体化、供应链垂直整合、餐饮零售化等理念，以新技术、新模式、新业态为主要特点的新型餐饮行业。',
    endDesc: '随着消费者健康意识的提高，新餐饮业将更加注重提供健康、营养且美味的菜品，满足消费者对健康饮食的需求。人工智能技术将进一步渗透新餐饮业，智能化餐厅将成为未来的主流趋势，包括智能点餐、智能推荐、智能配送等全链条智能化服务。新餐饮业以其独特的理念和特点，正在不断改变着餐饮行业的面貌。未来，随着技术的不断进步和消费者需求的不断变化，新餐饮业将迎来更加广阔的发展前景。',
    children: [
      '1、它不仅是传统餐饮业的延伸和升级，更是对餐饮行业供给侧结构性改革的积极响应。',
      '2、打破了传统餐饮业的物理空间限制，通过线上平台（如外卖平台、自建APP、小程序等）实现订单接收、支付、配送等全流程数字化管理，同时结合线下门店提供优质的用餐体验，实现线上线下无缝对接。'
    ]
  },
  {
    title: '高端民宿',
    id: 'high-end-cottage',
    startDesc: '以豪华、舒适和服务一流为特点的住宿场所。它们通常位于独特的地理位置，如度假胜地、高山、海滨等，为客人提供超越一般旅行住宿的奢华体验。',
    endDesc: '随着旅游市场的不断发展和消费者需求的不断变化，高端民宿将继续保持其独特魅力，并呈现出多元化、品质化、数字化等发展趋势。',
    children: [
      '1、高端民宿不仅注重住宿设施的豪华与品质，还强调服务的个性化和独特性，旨在为客人打造一个独一无二的高端住宿环境。通常配备高档家具、家电以及豪华的室内装饰，如私人泳池、温泉浴缸、健身房等，满足客人对高品质生活的追求。',
      '2、选址上，高端民宿倾向于位于自然风光优美或具有独特文化底蕴的地区，如风景名胜区、海岛、古镇等，让客人在享受住宿的同时，也能领略到独特的自然风光和人文景观。',
      '3、为了满足不同消费者的需求，高端民宿将呈现多元化的发展态势，如结合当地文化特色打造主题民宿、提供特色餐饮和娱乐活动等。'
    ]
  },
  {
    title: '高端康养',
    id: 'high-end-consumption',
    startDesc: '高品质、全方位身心健康服务和生活体验的一种康养模式。',
    endDesc: '作为一种高品质、全方位的康养模式，具有显著的特点和广阔的发展前景。在未来发展中，高端康养将更加注重市场需求、科技融合、国际化发展、生态化建设和个性化服务升级等方面的发展趋势。',
    children: [
      '1、高端康养通常融合了先进的医疗技术、健康管理理念、自然生态环境以及个性化服务等元素，旨在为客户打造一个全方位、高品质的康养生活。',
      '2、提供定制化的健康管理方案、专业的医疗团队和先进的医疗设备，确保客户得到全面、精准的健康服务，于自然风光优美、空气质量优良的地区，如海滨、山区、温泉等，为客户营造宁静、舒适的康养环境。',
      '3、除了基本的住宿设施外，还配备有医疗中心、康复中心、活动中心、图书馆、健身房等多样化的配套设施，满足客户在健康、娱乐、社交等多方面的需求。',
      '4、随着人口老龄化问题的加剧和人们生活水平的提高，对高品质康养服务的需求不断增长。高端康养市场将迎来更大的发展机遇。'
    ]
  },
  {
    title: '会展业',
    id: 'exhibition-industry',
    startDesc: '会展业是一个新兴的服务行业，具有广泛的影响面和高度关联性。',
    endDesc: '会展企业将通过兼并重组等方式实现规模化经营，同时加强与国际会展业的交流与合作，提升国际竞争力，会展业在全球范围内呈现出蓬勃发展的态势。',
    children: [
      '1、它涵盖了会议、展览、博览会、交易会、展销会、展示会等多种形式的集体活动，是围绕特定主题，多人在特定时空的集聚交流活动。会展业不仅是信息传递和交流的平台，也是促进经济、文化、科技等多领域交流与合作的重要渠道。',
      '2、能带来直接的场租费、搭建费等收入，还能拉动数十个相关行业的发展，如商业购物、餐饮、住宿、娱乐、交通、通讯、广告、旅游、印刷、房地产等，形成显著的经济效应。',
      '3、会展业是文化、科技、经贸等多领域交融的载体，能够促进不同领域之间的交流与融合。'
    ]
  },
  {
    title: '邮轮产业',
    id: 'cruise-industry',
    startDesc: '以跨国旅行为核心，通过丰富的旅游产品吸引游客，以航线经营为手段，提供海上观光旅游及相关服务，由交通运输、船舶制造、港口服务、旅游观光、餐饮、购物和银行保险等多个行业组合而成的复合型产业。',
    endDesc: '随着中国市场的开放和发展，越来越多的国际邮轮公司进入中国市场，中国本土邮轮公司也在逐步崛起。',
    children: [
      '1、融合了多个服务行业，形成了强大的经济集聚效应，带动了相关产业链的发展。',
      '2、邮轮旅游通常涉及多个国家和地区，形成了跨国、跨洋的旅游网络，游客可以在一次旅行中体验多个目的地的文化和风景，作为移动的海上度假村，汇集了来自不同国家和地区的游客和船员，形成了独特的多元文化交融环境。',
      '3、邮轮旅游通常提供高端、豪华的住宿、餐饮和娱乐设施，为游客带来独特的奢华体验。'
    ]
  },
  {
    title: '旅游及地产',
    id: 'tourism-and-real-estate',
    startDesc: '旅游产业是为国内外游客提供出行、住宿、餐饮、游览、购物、娱乐等服务活动的一系列相关行业的统称。',
    endDesc: '旅游地产市场受到多种因素的影响，如政策调整、市场需求变化等，具有一定的风险性，但同时也存在较大的发展机遇。',
    children: [
      '1、它具有综合性强、关联性高、拉动性大的特点，在政治、经济、社会、文化、生态等领域显示出了巨大发展活力，对国民经济与社会的发展具有突出贡献和拉动作用。',
      '2、涉及多个行业，包括交通、住宿、餐饮、购物、娱乐等，形成了一个综合性的服务体系，各个环节紧密相连，相互影响，任何一个环节的改变都可能对整个产业产生影响。',
      '3、旅游产业的发展能够带动相关产业的发展，如交通运输、商业零售、餐饮住宿等，形成经济联动效应。',
      '4、旅游地产的开发和运营需要依托丰富的旅游资源，包括自然景观、人文景观等，投资回报期相对较长，需要长期稳定的运营和管理。'
    ]
  },
  {
    title: '体育与休闲业',
    id: 'sports-and-leisure-industry',
    startDesc: '体育休闲产业为社会各部门提供的与体育活动密切相关的产业领域，它涵盖了体育产品和服务，以及与这些产品和服务相关的经营活动的总和。',
    endDesc: '体育与休闲业在促进人民健康、丰富社会文化生活、增强社会凝聚力等方面具有显著的社会效益。',
    children: [
      '1、这一产业不仅包括传统的体育运动项目，还融合了休闲、娱乐、旅游等多个元素，为人们提供多样化的身心放松和健康生活方式。',
      '2、具有广泛的参与群体，不同年龄、性别、职业的人们都可以参与其中，享受运动的乐趣，该行业提供的不仅仅是体育设施和产品，更是一种健康、积极的生活方式，强调服务的全面性和个性化。',
      '3、不断推出新的运动项目、服务模式和产品，以满足消费者日益多样化的需求。例如，智能健身设备、VR体验等新兴技术的应用，为休闲体育带来更多可能性。'
    ]
  },
  {
    title: '医院与博物馆',
    id: 'hospital-and-museum',
    startDesc: '医院是按照法律法规和行业规范，为病员开展必要的医学检查、治疗措施、护理技术、接诊服务、康复设备、救治运输等服务，以救死扶伤、治病救人为主要目的的医疗机构，汇聚了各类医学专业人才，能够提供从预防、诊断、治疗到康复的全方位医疗服务。博物馆作为公共文化机构，具有公益性质，向全社会开放，为公众提供知识、教育和娱乐服务。',
    endDesc: '医院和博物馆作为社会的重要机构，在定义、特点和发展趋势上各有侧重但又相互关联。医院致力于提供高质量的医疗服务，而博物馆则致力于传承和弘扬人类文化和历史。两者都在不断适应时代的变化和发展需求，为社会和公众提供更好的服务。'
  }
]

// 顾问
export const consultantData = [
  {
    id: 'simon',
    title: '田森博士（Simon Tian）',
    job: '创始人兼首席执行官',
    country: '苏州',
    avatar: 'https://minio.citupro.com/dev/menduner/consultant/simon.png',
    desc: [
      '2018年10月创办门墩儿人力资源一体化技术平台，田森博士为酒店行业提供了专业的人才招聘和寻访服务。通过搭建线上线下相结合的学习平台、组织行业交流活动、提供定制化培训方案等方式，帮助酒店从业者提升专业技能和职业素养。同时他还致力于人才数据的开发和利用，为酒店业的人力资源管理提供了更加科学、智能的解决方案。',
      '田森博士凭借其丰富的酒店行业工作经历和卓越的学术背景，在酒店运营管理、市场营销、人力资源管理及人才数据开发等方面展现出了深厚的专业知识和创新能力。他的工作成果不仅为酒店业的发展做出了积极贡献，也为行业内的其他从业者树立了榜样。'
    ],
    edu: ['香港理工大学酒店及旅游管理博士', '香港理工大学信息管理理学硕士', '瑞士恺撒里兹大学国际饭店管理研究生', '中国旅游饭店国家级星评员', '中山大学校外兼职研究生导师', '苏州大学旅游管理专业学位研究生教育指导委员会委员'],
  },
  {
    id: 'peter',
    title: '潘青海先生（Peter Pan）',
    job: '猎头顾问',
    country: '北京',
    avatar: 'https://minio.citupro.com/dev/menduner/consultant/peter.png',
    desc: [
      '潘青海先生在酒店及酒店式服务公寓领域积累的16年房务背景经验，积累了丰富的专业知识和实践经验。拥有深入的理解和实战经验。这段经历不仅让他掌握了高效运营客房部门的技巧，还培养了他对细节的关注和对服务质量的执着追求。2018年9月加入门墩儿人力资源一体化技术平台，是公司创始团队成员之一，并承担起日常运营的重任。他利用自己的专业技能优化了公司的运营流程，提高了工作效率。注重团队协作，通过有效的沟通和协调，确保与同事和客户之间的顺畅衔接，为公司的整体运营提供了坚实的保障。',
      '在招聘和猎头业务方面，展现出了敏锐的洞察力和精准的判断力。利用自己的行业资源和人脉，积极开拓招聘渠道，与各大集团、酒店及业主公司建立了良好的合作关系。',
      '注重客户需求分析，为客户提供个性化的解决方案，赢得了客户的信任和好评。在他的带领下门墩儿的销售业绩持续攀升，市场份额不断扩大，为公司的发展奠定了坚实的基础。'
    ]
  },
  {
    id: 'julia',
    title: '姚嘉庆女士（Julia Yao）',
    job: '猎头顾问',
    country: '北京',
    avatar: 'https://minio.citupro.com/dev/menduner/consultant/julie.png',
    desc: [
      '在酒店行业深耕十五年之久，是一位拥有丰富市场销售经验与深厚行业洞察力的专业人士。多年的酒店从业经历使姚嘉庆女士具备了敏锐的市场洞察力、卓越的团队领导力和深厚的行业资源积累。她能够迅速适应不同市场环境的变化，灵活调整销售策略，确保酒店业绩的持续增长。',
      '姚嘉庆女士对酒店行业及其他相关行业的市场动态、企业需求、人才分布等有深入的了解，这有助于她更准确地把握客户需求，提高寻访效率。她具备出色的人才评估能力，能够准确地判断候选人的专业技能、职业素养、性格特质等是否符合客户企业的要求。同时，她也是一位注重持续学习和自我提升的顶尖猎头顾问，在快速变化的市场动向中不断掌握新的行业知识、招聘技巧和行业动态，以保持自己的专业竞争力。'
    ]
  }
]

// 见解
export const articleData = [
  {
    id: 'china-needs-more-women-in-executive-leadership',
    title: '女性领导力崛起：《走进中国女性高管的职场现状》',
    bgUrl: 'https://minio.citupro.com/dev/menduner/article/Hero-CNWomen-Mar23.jpg',
    desc: [
      { text: '高管团队性别多样性是企业价值创造的重要抓手，若女性不能充分发挥自身潜力，企业也无法实现全部潜力。既然性别多样性有助于优化企业管理和业绩表现，如何让更多女性晋升高管层是一个重要的议题。' },
      { text: '相较于其他国家的女性，中国女性劳动参与率更高，但职业发展却略逊一筹，她们较少能成晋升成为高管，且成功晋升的也多为职能部门的高管。' },
      { text: '在此份报告中，贝恩携手史宾沙分析归纳了中国女性在职场中面临的四大挑战：肩负更多家庭责任、更加谨慎三思后行、难以融入男性主导的社交圈、受到先入为主的偏见。' },
      { 
        text: '我们建议中国企业采取以下行动，提高职场中的性别平等：',
        children: ['核心高管积极支持并进行背书', '强化并培育包容的企业文化', '打造性别平等的员工支持体系', '帮助职场女性建立社交和人脉']
      },
      { 
        text: '我们也建议有志女性采取以下积极行动，释放自身在职场的领导潜力：',
        children: ['敢想敢说，转变观念', '勇于发声，自信行事', '主动出击，建立人脉', '打破偏见，自我定义']
      }
    ]
  },
  {
    id: 'leadership-for-a-complex-world-planning-for-the-ceo-of-the-future',
    title: '纷繁复杂世界中的领导力：为未来的首席执行官做好规划',
    bgUrl: 'https://minio.citupro.com/dev/menduner/article/THMB-CEOoftheFuture.jpg',
    desc: '随着首席执行官在过去三年间承受了工作的重重压力精疲力尽，并考虑退休，一家大型全球性公司正面临着严峻的领导层和战略层面的挑战。这家公司以高质量产品和卓越客户服务而著称，长期以来一直占据着市场主导地位。然而，为了跟上技术进步、新进入者和富有创新性的竞争对手的步伐，它可谓步履维艰。其文化偏向规避风险和以共识为导向，这使得变革难以实施和维持。与许多公司一样，该公司正在应对2020年代的诸多挑战 - 宏观经济不确定性、地缘政治动荡、供应链中断、人才争夺战、对工作态度的转变、更广泛的社会变革以及ESG（环境、社会和公司治理）压力，包括管理层更多元化的需求。员工流动率居高不下，一名高层领导刚刚因为其他机会辞职。公司股价表现不及整体市场，并且有关股东可能采取激进行动的传闻不绝于耳。'
  },
  {
    id: 'the-evolution-of-the-cfo-role-from-a-global-perspective',
    title: '全球视角下的CFO角色演变：跨领域高管的洞察与应对策略',
    isBgFull: true,
    bgUrl: 'https://minio.citupro.com/dev/menduner/article/PageBanner_Migration_Default.png',
    startText: '信息高度发达的今天，人们实时知道世界在发生什么，深切感受全球经济、金融和政治的跌宕起伏。从科技巨头到创业企业，从古老的制造业到新生的互联网数字平台，每一个角落都充斥着挑战与机遇。近期，史宾沙（Spencer Stuart）和AICPA&CIMA国际专业注册会计师公会组织了一场CFO讨论会，来自消费品、电商、餐饮服务、新能源汽车、医疗健康服务以及私募基金等不同领域的嘉宾们探讨了热点问题和CFO的角色变化。大家的分享交流不仅显示了市场的复杂性，也展示了应对策略的多元化。本文概况了嘉宾们的主要观点以及我们更广范围与高管交流获得的洞见。',
    desc: [
      { 
        title: '消费服务和电商行业的关键词：',
        subTitle: '控制成本、集中资源、投资品牌、拓展渠道、调整模式',
        children: [
          '疫情后，我曾非常好奇问一位欧洲食品公司的CEO如何看中国市场，他坦言，“我们要成为一家大公司，就必须拓展中国市场，这是世界上少有的单一大市场。”但中国市场竞争激烈，且消费者对于商品的选择变得越来越理性，追求性价比是公认的趋势。一位快消品CFO提到，产品可能定价较低，但并不意味着其利润率低。本土企业在这方面表现良好，而外资企业需要重新考虑其价值链和利润要求，拿出相应对策。',
          '广阔的市场和科技进步继续促进渠道多元化，线上线下同步快速发展和变化。品牌商已经从传统线下渠道转到电商，但传统电商流量正在被社交电商、兴趣电商、以及抖音、小红书等平台吞噬，挤进这些新兴渠道的品牌商很快发现，在这里知名度高了但盈利能力仍不确定。另一方面，线下渠道也呈现新的机会，一线城市消费者挤爆新开业的连锁会员制仓储店的时候，量贩零食连锁店正在下沉市场蓬勃发展，有的在全国采用加盟制已经开了几千甚至上万家店。',
          '但是渠道红利并不持续，注重品牌建设和投资高质量产品才是品牌长期成功的关键。在过去几年，有些国产品牌如完美日记主要通过流量和电商平台获得一时的关注，但这种策略很难实现消费者的持续复购。相比之下，另有国产品牌像薇诺娜和珀莱雅通过重点投资研发和特定的渠道建设，逐渐培养了消费者的信任并保证产品质量，从而实现了消费者的重复购买，才能给品牌带来持续发展。',
          '一位来自国际知名化妆品公司CFO讲到：“为了品牌的长期健康，需要牺牲一些短期利益，包括控制代购和折扣情况，尽管这可能影响股价和短期销售。我们集中资源，关闭不盈利的店铺，专注于有竞争力的品牌，同时对于未来潜力不大的小品牌作出果断决策，缩减规模或退出市场。”',
          '一位来自知名咖啡连锁品牌的CFO提到，面对价格战，尽管已是性价比较高的外资品牌，仍需要提供更大力度的折扣。从财务角度看，应对策略包括降低成本、提高供应链和市场费用的效率。策略上，公司倾向于通过加盟方式扩展新店，利用强大的供应链支持加盟店稳定增长。',
          '电商行业在经历了高速增长后，面临增长放缓的挑战，正通过战略投资和拓展业务至相关上下游领域，寻求新增长曲线，同时关注优化成本结构，提升长期的竞争力。比如宝尊收购了Gap品牌大中华区运营权和英国的Hunter Boots在中国和东南亚的IP等，旨在从品牌服务商转向品牌运营商。同时，通过设立区域运营中心，将员工从成本较高的上海迁移到成本较低的城市，有效降低了整体成本，提升了公司的盈利能力。',
          '我们发现，面对同样的艰难环境，优秀的企业依然能够找到适应市场环境和改善财务状况的方法，灵活的业务模式和高效的运营管理是赢得竞争的关键，展现了企业和组织的韧性。'
        ]
      },
      { 
        title: '全球化与本土化并行',
        children: [
          '受地缘政治的影响，有的知名大公司在中国采取低调态度进行运营与宣传，更倾向于通过第三方来影响政策而非直接亮相；也有跨国公司选择逆势而上，致力于将企业更深入地融入中国市场，从而实现高回报，目标把公司变成一个深受中国市场欢迎、估值可能超过母公司的企业，取得如百胜在中国所实现的成功。',
          '这些年，很多跨国公司在实施“China for China”的本土化战略，主要是以下四个方面的考虑：一、全球供应链的重构促使企业必须在维持全球视野的同时加强本地市场的布局，才能对市场变化的做出快速反应；二、中国的营销生态系统在国际上是独特的，尤其是电商平台比例、营销策略和供应链灵活度等，因此跨国公司需要专门针对中国市场制定策略；三、中国像美国和欧洲有独立的数据合规和安全体系。如果公司的服务器不位于中国，则无法满足合规要求；四、前几年中国的“热钱”为外资公司利用中国资金在中国市场扩展提供了机会。',
          '一位具有丰富跨国工作经验的CFO也提到，实施“China for China”的战略，一方面对本地业务和团队是机遇，另一方面也要保持与总部的连接，发挥跨国公司全球的资源和战略协同的优势。过度本土化可能影响董事会对中国市场的预期，认为其是一个较容易进行取舍的市场。所以，需要在全球化和本土化之间找到平衡。'
        ]
      },
      { 
        title: '供应链的韧性与“出海”策略',
        children: [
          '无论是为了寻求发展还是增强供应链的韧性，或是为适应地缘政治变化的影响，更多企业正在放眼全球，重新考虑布局。尽管有些企业思考将生产线迁出中国，但因劳动力成本效率、合规问题及生产力等因素，实际上也不愿意离开中国。同时，也有一些企业选择将部分供应链延伸至东南亚等地区，既能满足下游需求，又保持与中国市场的联系。全球而言，亚洲、非洲等新兴市场仍展现了巨大的消费和投资潜力，这些区域市场可能成为未来增长的关键。特别是在新能源汽车领域，中国企业通过在东南亚、墨西哥等地生产并销售汽车，展现了突出的国际化趋势。如火如荼的跨境电商，借助数字科技和全球化的供应链基础也成为产品进入欧美市场的新渠道。'
        ]
      },
      { 
        title: '投资逻辑的变化',
        children: [
          'CFO们最羡慕的是当下帐上有充足现金的企业。一位创业公司的CFO分享到，以前在讨论创业公司上市的前景时，投资者主要关注两个问题：一是对技术在未来十年内成为重要市场的信心；二是相信公司能成为未来市场的前三名之一。即使未来五六年没有收入，但只要投资者相信这个故事，他们就会投资。然而，现在市场的关注点转向了公司的现金流和造血能力，不再是单纯追求技术或市场的领先地位，更加关心企业是否能够实现自我维持和长期增长。这一变化也促使企业重新评估他们的投资策略。'
        ]
      },
      { 
        title: 'CFO和财务团队的角色的延展与人才升级',
        children: [
          '在这复杂多变的背景下，CFO和财务团队的角色不仅需要掌握传统的财务管理技能，还需要具备更为全面的视野，以理解和预测市场动态以及内外部风险，进而支持企业的战略决策和长期发展。一位来自快消品行业CFO提出了市场周期和风险管理的重要性，强调过去的乐观态度需要重新评估，应对全局性风险需具备清晰的预备方案（Plan B），不仅是对财务健康的维护，更是对企业未来发展的规划，成为与首席执行官（CEO）并肩作战的战略伙伴。为了适应财务职能的转变，CFO需要关注并提升团队的能力，这意味着不仅要培养团队成员对行业和业务的深入了解，还要提高他们的战略思维和前瞻性分析能力。'
        ]
      },
      { 
        title: 'CFO所需的关键能力',
        children: [
          '每当讨论这个话题时，会记录下长长的单子，企业在不同阶段和不同境况下，对CFO核心能力的要求也会有不同的侧重。有些是财务职能独特的，有些是高管都需要具备的，最主要有以下五个方面：',
          '<strong>一、对市场和客户的深刻理解：</strong>CFO需要对市场周期、自身行业和公司业务具有深入的洞察力，这不仅能够帮助企业在资源可能紧缺的情况下有效地分配资源，还能在变化莫测的市场环境中制定有效的应对策略。',
          '比如，饮料行业长期看仍在增长，但出现了价值增长落后于量增长的现象，明显的消费降级趋势，而且不同品类和渠道之间的差异化显著。企业面临来自价格管理和电商挑战，包括团购在内的新兴购物模式对价格体系造成干扰，CFO需要把握如何精确投资于新媒体并评估回报成为关键，同时助力直接面向消费者的销售方式来获得更深入的市场洞察。',
          '<strong>二、思维的体系化、前瞻性和全局观：</strong>这意味着能够全面地理解和掌握财务和业务的各个方面，并能整合这些信息来做出最佳的战略决策。CFO不应仅仅看重短期目标，如上市或控制成本，而应保持全局的视角和系统思维，确保在市场和内部环境变化时，公司的财务体系能够稳健运行，适应新的优先事项。正如一位金融业CFO指出，财务职能从传统的后视镜角色（财务控制和报告），演变为更前置且具有战略性的角色，类似于电动车的车机系统，具备导航和全方位监控的功能。',
          'CFO不仅在财务决策中起到平衡作用，还需在营销预测、产品研发、定价策略等多方面展现全面掌控力，确保企业能在不确定性中找准发展方向。决策过程中，维持平衡机制的重要性愈发突显。',
          '随着全球化的不断发展，CFO需要具备全球化视野，掌握跨国运营的知识，并能够准确评估不同市场之间的机遇与风险，以及如何在全球范围内有效分配资源。',
          '<strong>三、利用技术与数据驱动决策和创造效益：</strong>CFO的能力和韧性在技术和数据驱动的业务环境中得到显著提升，这不仅在财务数据的基础上做出决策，还要能够利用大数据和AI工具进行前瞻性分析和风险评估。',
          '一位CFO分享了她如何领导财务部门利用杜邦分析，提升销售组织效率和创造收入增量。他们细分销售流程的每一个环节，以识别和利用能够驱动销售的关键因子，从而识别并排除无效因子。然后进行预测管理。如果发现目标销售额低于设定值，财务团队需要和销售团队一起寻找新的创意和机会来填补可能的风险和损失。这样，财务团队直接参与到收入目标的设定和实现中，也要求财务团队具备更广泛的技能，包括市场洞察、战略规划和跨部门协作的能力。',
          '<strong>四、促进企业创新与发展：</strong>企业越来越倾向于采用创新驱动的发展模式，CFO的角色也在向促进创新和支持企业发展扩展。前瞻性和在财务职能中的战略性前置作用越发重要，CFO需要通过精准的资产配置和有效的资源管理来促进企业的健康发展。一位来自医疗健康行业CFO提到，虽然行业风波不断，但他们依旧致力于财务、运营、渠道管理以及与政府的关系中找到平衡，尤其专注于如何在保持合规的同时，鼓励团队进行尝试和创新。',
          '<strong>五、卓越的沟通和领导力：</strong>如前所述CFO需要成为企业战略规划和执行过程中的核心参与者，就需要与CEO以及其他高管成员建立紧密的合作关系，共同探索和实施可能影响企业长期发展和股东价值的策略。CFO还需要成为CEO的重要伙伴（copilot），与公司的创始人、大股东以及外部投资者建立和保持良好的关系，将个人想法和策略有效地转化为公司的决策和行动。',
          '综上所述，CFO的角色将继续向战略规划者、风险管理者以及创新推动者转变，需要具备前瞻性体系化思维、全局视野、强烈的风险意识、高度的领导力和沟通能力，以及对市场、客户、数据和技术的深入理解。同时，要不断地学习和积累经验，培养体系化思维和全局观，有效地管理和领导财务团队，以及与公司管理层、股东和外部投资者建立良好的合作关系。'
        ]
      },
    ]
  }
]